html,
body {
    overflow-x: hidden
}

body {
    margin: 0;
    padding: 0;
    font-size: 15px;
    line-height: 25px;
    color: #666;
    font-family: 'Open Sans', sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 10px 0;
    color: #3f3f3f;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    position: relative
}

h1 {
    font-size: 32px;
    line-height: 42px;
    text-transform: uppercase
}

h2 {
    font-size: 28px;
    line-height: 38px;
    text-transform: uppercase
}

h3 {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0
}

h4 {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 26px
}

h5 {
    font-size: 16px;
    text-transform: uppercase
}

h6 {
    font-size: 14px;
    text-transform: uppercase
}

ul,
ol {
    margin: 0
}

ul li,
ol li {
    margin: 0
}

a,
a:hover,
a:visited,
a:focus {
    outline: none;
    color: inherit;
    text-decoration: none
}

a {
    color: #ffa000
}

a:hover,
a:visited,
a:focus {
    color: #e18f06
}

img {
    max-width: 100%;
    outline: none;
    border: none
}

p {
    margin: 20px 0
}

.margin-top-10 {
    margin-top: 10px
}

.margin-top-15 {
    margin-top: 15px
}

.margin-top-20 {
    margin-top: 20px
}

.margin-top-25 {
    margin-top: 25px
}

.margin-top-30 {
    margin-top: 30px
}

.margin-top-35 {
    margin-top: 35px
}

.margin-top-40 {
    margin-top: 40px
}

.margin-top-45 {
    margin-top: 45px
}

.margin-top-50 {
    margin-top: 50px
}

.margin-top-55 {
    margin-top: 55px
}

.margin-top-60 {
    margin-top: 60px
}

.margin-top-65 {
    margin-top: 65px
}

.margin-top-70 {
    margin-top: 70px
}

.margin-top-75 {
    margin-top: 75px
}

.margin-top-80 {
    margin-top: 80px
}

.margin-top-85 {
    margin-top: 85px
}

.margin-top-90 {
    margin-top: 90px
}

.margin-top-95 {
    margin-top: 95px
}

.margin-top-100 {
    margin-top: 100px
}

.margin-bottom-10 {
    margin-bottom: 10px
}

.margin-bottom-15 {
    margin-bottom: 15px
}

.margin-bottom-20 {
    margin-bottom: 20px
}

.margin-bottom-25 {
    margin-bottom: 25px
}

.margin-bottom-30 {
    margin-bottom: 30px
}

.margin-bottom-35 {
    margin-bottom: 35px
}

.margin-bottom-40 {
    margin-bottom: 40px
}

.margin-bottom-45 {
    margin-bottom: 45px
}

.margin-bottom-50 {
    margin-bottom: 50px
}

.margin-bottom-55 {
    margin-bottom: 55px
}

.margin-bottom-60 {
    margin-bottom: 60px
}

.margin-bottom-65 {
    margin-bottom: 65px
}

.margin-bottom-70 {
    margin-bottom: 70px
}

.margin-bottom-75 {
    margin-bottom: 75px
}

.margin-bottom-80 {
    margin-bottom: 80px
}

.margin-bottom-85 {
    margin-bottom: 85px
}

.margin-bottom-90 {
    margin-bottom: 90px
}

.margin-bottom-95 {
    margin-bottom: 95px
}

.margin-bottom-100 {
    margin-bottom: 100px
}

.padding-top-10 {
    padding-top: 10px
}

.padding-top-15 {
    padding-top: 15px
}

.padding-top-20 {
    padding-top: 20px
}

.padding-top-25 {
    padding-top: 25px
}

.padding-top-30 {
    padding-top: 30px
}

.padding-top-35 {
    padding-top: 35px
}

.padding-top-40 {
    padding-top: 40px
}

.padding-top-45 {
    padding-top: 45px
}

.padding-top-50 {
    padding-top: 50px
}

.padding-top-55 {
    padding-top: 55px
}

.padding-top-60 {
    padding-top: 60px
}

.padding-top-65 {
    padding-top: 65px
}

.padding-top-70 {
    padding-top: 70px
}

.padding-top-75 {
    padding-top: 75px
}

.padding-top-80 {
    padding-top: 80px
}

.padding-top-85 {
    padding-top: 85px
}

.padding-top-90 {
    padding-top: 90px
}

.padding-top-95 {
    padding-top: 95px
}

.padding-top-100 {
    padding-top: 100px
}

.padding-bottom-10 {
    padding-bottom: 10px
}

.padding-bottom-15 {
    padding-bottom: 15px
}

.padding-bottom-20 {
    padding-bottom: 20px
}

.padding-bottom-25 {
    padding-bottom: 25px
}

.padding-bottom-30 {
    padding-bottom: 30px
}

.padding-bottom-35 {
    padding-bottom: 35px
}

.padding-bottom-40 {
    padding-bottom: 40px
}

.padding-bottom-45 {
    padding-bottom: 45px
}

.padding-bottom-50 {
    padding-bottom: 50px
}

.padding-bottom-55 {
    padding-bottom: 55px
}

.padding-bottom-60 {
    padding-bottom: 60px
}

.padding-bottom-65 {
    padding-bottom: 65px
}

.padding-bottom-70 {
    padding-bottom: 70px
}

.padding-bottom-75 {
    padding-bottom: 75px
}

.padding-bottom-80 {
    padding-bottom: 80px
}

.padding-bottom-85 {
    padding-bottom: 85px
}

.padding-bottom-90 {
    padding-bottom: 90px
}

.padding-bottom-95 {
    padding-bottom: 95px
}

.padding-bottom-100 {
    padding-bottom: 100px
}

.vertical-padding-15 {
    padding: 15px 0
}

.vertical-padding-20 {
    padding: 20px 0
}

.vertical-padding-25 {
    padding: 25px 0
}

.vertical-padding-30 {
    padding: 30px 0
}

.vertical-padding-35 {
    padding: 35px 0
}

.vertical-padding-40 {
    padding: 40px 0
}

.vertical-padding-45 {
    padding: 45px 0
}

.vertical-padding-50 {
    padding: 50px 0
}

.vertical-padding-55 {
    padding: 55px 0
}

.vertical-padding-60 {
    padding: 60px 0
}

.vertical-padding-65 {
    padding: 65px 0
}

.vertical-padding-70 {
    padding: 70px 0
}

.vertical-padding-75 {
    padding: 75px 0
}

.vertical-padding-80 {
    padding: 80px 0
}

.vertical-padding-85 {
    padding: 85px 0
}

.vertical-padding-90 {
    padding: 90px 0
}

.vertical-padding-95 {
    padding: 95px 0
}

.vertical-padding-100 {
    padding: 100px 0
}

.height-10 {
    height: 10px
}

.height-20 {
    height: 20px
}

.height-30 {
    height: 30px
}

.height-40 {
    height: 40px
}

.height-50 {
    height: 50px
}

.height-60 {
    height: 60px
}

.height-70 {
    height: 70px
}

.height-80 {
    height: 80px
}

.height-90 {
    height: 90px
}

.height-100 {
    height: 100px
}

.no-padding {
    padding: 0!important
}

.no-margin {
    margin: 0!important
}

.no-left-padding {
    padding-left: 0!important
}

.no-right-padding {
    padding-right: 0!important
}

.no-top-padding {
    padding-top: 0!important
}

.no-bottom-padding {
    padding-bottom: 0!important
}

.no-left-margin {
    margin-left: 0!important
}

.no-right-margin {
    margin-right: 0!important
}

.no-top-margin {
    margin-top: 0!important
}

.no-bottom-margin {
    margin-bottom: 0!important
}

.text-center {
    text-align: center!important
}

.text-left {
    text-align: left!important
}

.text-right {
    text-align: right!important
}

.mobile-on {
    display: none
}

.desktop-on {
    display: block
}

.max-width-565 {
    max-width: 565px
}

.edge-center {
    text-align: center
}

.edge-center:before {
    background: #ffa000;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 50px;
    content: "";
    transform: translate(-50px, 0);
    -webkit-transform: translate(-50px, 0);
    -ms-transform: translate(-50px, 0);
    -o-transform: translate(-50px, 0);
    height: 3px
}

.edge-seprator {
    height: 3px;
    display: inline-block;
    width: 50px;
    background: #ffa000
}

.edge-seprator-grey {
    background: #e6e6e6!important
}

.btn-orange {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #e18f06;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    color: #fff!important;
    min-width: 218px!important;
    height: 48px!important;
    text-transform: uppercase;
    text-align: center;
    padding: 0!important;
    line-height: 47px!important;
    font-size: 13px!important;
    font-family: 'Montserrat', sans-serif
}

.btn-orange:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffa000;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active {
    color: #fff
}

.btn-orange:hover:before,
.btn-orange:focus:before,
.btn-orange:active:before {
    -webkit-transform: scaleX(0);
    transform: scaleX(0)
}

.overlay-bg {
    top: 0;
    left: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    -khtml-opacity: .8;
    opacity: .8;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    color: #fff;
    padding: 10px
}

.overlay-outer {
    position: relative
}

.overlay-outer:hover .overlay-bg {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    background: #ffa000
}

.btn-orange-border {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    color: #ffa000!important;
    min-width: 218px!important;
    height: 48px!important;
    text-transform: uppercase;
    text-align: center;
    padding: 16px 0!important;
    line-height: normal!important;
    font-size: 13px!important;
    background: #ffa000;
    font-family: 'Montserrat', sans-serif
}

.btn-orange-border:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px solid #e18f06;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    background: #212124
}

.btn-orange-border:hover,
.btn-orange-border:focus,
.btn-orange-border:active {
    color: #fff!important
}

.btn-orange-border:hover:before,
.btn-orange-border:focus:before,
.btn-orange-border:active:before {
    -webkit-transform: scaleX(0);
    transform: scaleX(0)
}

.title-main {
    clear: both;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 50px
}

hr {
    margin-top: 30px;
    margin-bottom: 30px
}

section {
    float: left;
    width: 100%;
    position: relative
}

header {
    position: relative
}

.header-main {
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    position: relative;
    z-index: 99999;
    background: #fff;
    font-size: 13px;
    float: left
}

.header-transparent {
    background: transparent;
    position: absolute
}

.header-transparent .menu-wrp ul li a {
    color: #fff
}

.header-transparent .header-top-inner {
    color: #fff
}

.header-transparent .social li .fa {
    color: #fff
}

.header-transparent .add-card a {
    color: #fff
}

.header-transparent .header-menu {
    background: transparent
}

.header-transparent .header-top {
    background: transparent
}

.header-transparent .logo.on-sticky {
    display: none
}

.header-transparent .logo {
    display: block
}

.header-transparent .header-menu.fixed .on-sticky {
    display: block!important
}

.header-transparent .header-menu.fixed .logo {
    display: none
}

.header-transparent .header-menu.fixed .menu-wrp ul li a {
    color: #666
}

.header-transparent .header-menu.fixed .menu-wrp ul li:hover a {
    color: #1a1a1d
}

.header-transparent .header-menu.fixed .menu-wrp .submenu li a {
    color: #fff!important
}

.header-transparent .header-menu.fixed .add-card a {
    color: #666
}

.header-base {
    background: transparent
}

.header-top {
    float: left;
    width: 100%;
    background-color: #212124;
    padding: 10px 0
}

.header-top-inner {
    float: left;
    width: 100%;
    color: #777
}

.top-address .fa {
    color: #ffa000;
    margin-right: 8px
}

.top-info {
    float: left;
    width: auto;
    padding-right: 30px;
    position: relative;
    padding-left: 20px
}

.header-top-inner p {
    margin: 0
}

.social {
    float: left;
    width: auto
}

.social li {
    float: left;
    width: auto;
    margin: 0 20px 0 0
}

.social li a {
    float: left;
    width: 100%
}

.social li .fa {
    color: #777;
    margin: 0
}

.social li:hover .fa {
    color: #e18f06
}

.top-address {
    float: right;
    width: auto
}

.top-address-inner {
    float: left;
    width: auto;
    margin-right: 30px
}

.top-address-inner:last-child {
    margin: 0
}

.address-blog .fa {
    font-size: 18px;
    float: left;
    width: auto;
    position: absolute;
    left: 0;
    margin-top: 14px
}

.address-blog span {
    float: left;
    width: auto;
    padding-left: 20px
}

.add-card {
    float: right;
    width: auto;
    position: relative;
    text-align: center;
    margin: 30px 15px 24px 0
}

.add-card a {
    color: #666
}

.add-card a i {
    font-size: 15px
}

.add-card span {
    width: 20px;
    height: 20px;
    ver